@charset "UTF-8";
/* Weleda CSS Document */


/* Sub Article Portlet */

.article {
	column-width: 370px;
	column-count: 2;
	column-gap: 40px;
}
#c56 h1 {
	color: #2a3b88!important;
	line-height: 48px;
	display: block;
	line-height: 30px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #D2CCC9;
}
#c56 p {
	font-family: Arial, Helvetica, sans-serif;
	color: #4e4e4e;
	font-size: 13px;
	line-height: 19px;
	margin: 20px 0;
}
#c56 table {
     border-collapse: collapse;
	 *border-collapse: expression('separate', cellSpacing = '0px');  /* IE hack  */      
}
#c56 table table table {
  margin-right: 15px;
  width: 370px;
}
#c56 table table table td:nth-child(odd) {
     width: 130px;
}
#c56 table table table td:nth-child(even) {
     width: 220px;
}
/* IE Quirks Implementations of the above two rules - classes applied via javascript. */
.iesubtable_odd { width: 130px; }
.iesubtable_even { width: 220px; }

#c56 table table td {
    line-height: 17px;
	padding-top: 9px;
	padding-right: 3px
}

#c56 table td b {
    font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #2a3b88!important;
    display: block;
    margin-bottom: -6px;
}

.imageborder {
     margin: 0 25px 7px 0;
}
/* #c56 table table td {
     width: 0%!important;
} */